@media screen and (min-width: 420px){
	#kaltura_player{
		width:420px;
		height:236.25px;
	}
	#kaltura_player_portada{
		width:340px;
		height:191.25px;
	}
}
@media screen and (min-width: 768px){
	#kaltura_player{
		width:768px;
		height:432px;
	}
	#kaltura_player_portada{
		width:431px;
		height:242.4375px;
	}	
}
@media screen and (min-width: 1024px){
	#kaltura_player{
		width:1024px;
		height:562.5px;
	}
	#kaltura_player_portada{
		width:492px;
		height:276.75px;
	}	
}
